[target]
path = amuz.es/go/mnemonics

[deps]
github.com/gin-gonic/gin =
gopkg.in/tylerb/graceful.v1 =
middleware/logging =
middleware/recovery =
middleware/secure =
middleware/session =
middleware/static =
middleware/template =
route =
util =
github.com/Sirupsen/logrus =
github.com/boj/redistore =
github.com/elazarl/go-bindata-assetfs =
github.com/flosch/pongo2 =
github.com/gorilla/context =
github.com/gorilla/sessions =
golang.org/x/crypto = 
